# locale_classes.tcc File Reference

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file locale_classes.tcc.

Go to the source code of this file.

## Namespaces

- namespace std

## Defines

- #define _LOCALE_CLASSES_TCC

## Functions

- template<typename _Facet> bool std::has_facet (const locale &__loc) throw ()
- template<typename _Facet> const _Facet & std::use_facet (const locale &__loc)